## r-other-hms-dbmi-spp 1.15

=== DESCRIPTION ===
Package: spp
Type: Package
Title: ChIP-seq processing pipeline
Version: 1.14
Date: 2016-06-02
Author: Peter K
Depends: caTools
Imports: Rsamtools
Maintainer: peterK <peter.kharchenko@post.harvard.edu>
Description: R package for anlaysis of ChIP-seq and other functional sequencing data
License: GPL-2
LazyLoad: yes
Packaged: Wed Nov 12 10:42:54 2008; vidhuch

=== debian/changelog ===
r-other-hms-dbmi-spp (1.15-1) unstable; urgency=medium

  * Initial release (closes: #841047)

 -- Andreas Tille <tille@debian.org>  Sat, 20 Jan 2018 16:09:35 +0100

=== debian/control ===
Source: r-other-hms-dbmi-spp
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-catools,
               r-bioc-rsamtools,
               libboost-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-hms-dbmi-spp.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-hms-dbmi-spp.git
Homepage: http://compbio.med.harvard.edu/Supplements/ChIP-seq/

Package: r-other-hms-dbmi-spp
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R ChIP-seq processing pipeline
 R package for anlaysis of ChIP-seq and other functional sequencing data
  * Assess overall DNA-binding signals in the data and select appropriate
    quality of tag alignment.
  * Discard or restrict positions with abnormally high number of tags.
  * Calculate genome-wide profiles of smoothed tag density and save them
    in WIG files for viewing in other browsers.
  * Calculate genome-wide profiles providing conservative statistical
    estimates of fold enrichment ratios along the genome. These can be
    exported for browser viewing, or thresholded to determine regions of
    significant enrichment/depletion.
  * Determine statistically significant point binding positions
  * Assess whether the set of point binding positions detected at a
    current sequencing depth meets saturation criteria, and if does not,
    estimate what sequencing depth would be required to do so.

=== debian/watch ===
version=4

https://github.com/hms-dbmi/spp/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@

## r-other-hms-dbmi-spp 1.15.2

=== DESCRIPTION ===
Package: spp
Type: Package
Title: ChIP-Seq Processing Pipeline
Version: 1.15.2
Date: 2018-02-01
Author: Peter K
Depends: R (>= 3.3.0), Rcpp
Imports: Rsamtools, caTools, parallel, graphics, stats
Suggests: methods
LinkingTo: Rcpp
Maintainer: Peter Kharchenko <Peter_Kharchenko@hms.harvard.edu> 
Description: R package for analysis of ChIP-seq and other functional sequencing data.
License: GPL-2
LazyLoad: yes
Note: revised for compliance with CRAN by K.Pal and C.M.Livi

=== debian/changelog ===
r-other-hms-dbmi-spp (1.15.2-1) unstable; urgency=medium

  * New upstream version
  * New Build-Depends: r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Fri, 02 Mar 2018 11:40:33 +0100

=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
                r-base-dev,
                r-cran-catools,
                r-bioc-rsamtools,
+               r-cran-rcpp,
                libboost-dev
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-hms-dbmi-spp.git
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-hms-dbmi-spp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-hms-dbmi-spp.git
 Homepage: http://compbio.med.harvard.edu/Supplements/ChIP-seq/
